/* CSS-Definitionsdatei, die Site-weite Stylesheets enthält */
BODY { background-image: url("./assets/images/Unterwasserfoto-Hintergrund.jpg"); background-repeat: no-repeat; background-position: center;}
 A { color: rgb(0,0,0); text-decoration: none ;}
 .TextNavBar { font-family: 'Times New Roman', Times, Serif, serif; font-size: 20px; color: rgb(255,255,255); font-weight: normal; font-style: normal;}
 